Vcfplotaltdiscrepancy.sh

Vcfplotaltdiscrepancy.sh

vcfplotaltdiscrepancy.sh

C++ library for parsing and manipulating VCF files (tools)

Maintainer: Debian Med Packaging Team



Section: science

Install vcfplotaltdiscrepancy.sh

  • Debian apt-get install libvcflib-tools Click to copy
  • Ubuntu apt-get install libvcflib-tools Click to copy
  • Kali Linux apt-get install libvcflib-tools Click to copy

libvcflib-tools

C++ library for parsing and manipulating VCF files (tools)

The Variant Call Format (VCF) is a flat-file, tab-delimited textual format intended to concisely describe reference-indexed variations between individuals. VCF provides a common interchange format for the description of variation in individuals and populations of samples, and has become the defacto standard reporting format for a wide array of genomic variant detectors. vcflib provides methods to manipulate and interpret sequence variation as it can be described by VCF. It is both: * an API for parsing and operating on records of genomic variation as it can be described by the VCF format, * and a collection of command-line utilities for executing complex manipulations on VCF files. This package contains several tools using the library.

To install the latest version of vcfplotaltdiscrepancy.sh in your favorite operating system just copy the vcfplotaltdiscrepancy.sh installation command from above and paste it into terminal. It will download and install the latest version of vcfplotaltdiscrepancy.sh 2024 package in your OS.